
/* Copyright www.SpheroVision.de */
/* SpheroVision WebPan V3.0.0 - Styles */

/* Allgemein */

	BODY					{	margin:0px; padding:0px; text-decoration:none; font-weight:normal; }
	BODY, TABLE, TD			{	color:#000000; font-size:12px; font-family:tahoma,verdana,arial,geneva,helvetica,sans-serif; }



/*  Ausrichtungen */

	.AR_re, .AR_reob			{	text-align:right; }
	.AR_li, .AR_liob			{	text-align:left; }
	.AR_ob, .AR_reob, .AR_liob	{	vertical-align:top; }



/* Sichtbarkeiten, Positionen */

	.EAS			{	position:absolute; visibility:visible;	}
	.EAS0			{	position:absolute; visibility:visible; left:0px; top:0px; }
	.EAU			{	position:absolute; visibility:hidden;	}
	.EAU0			{	position:absolute; visibility:hidden; left:0px; top:0px; }
	.EP0			{	left:0px; top:0px; }
	.ENON			{   left:0px; top:0px; display:none; }
	.EKA			{	padding:0px; margin:0px; }
	.ELINIE			{	font-size:1px; line-height:1px; }
	.EMAXBR			{   width:100%; }
	.EKU			{	white-space:nowrap; }
	.EMINIMAL		{	font-size:1px; line-height:1px; }

/* Cursor */

	.SV_CuP			{	cursor:pointer; }
	
	
	 


/*  INHALT-ID-ELEMENTE */

	#USIK_KOPF				{   display:inline-block; text-align:left; }
	#GRUK_KOPF				{   display:inline-block; text-align:left; }
	/*
	#IK_KOPF				{	display:inline-block; text-align:left; }
	*/



/* UEBERSICHT-INFO-KONTAINER */

	.INF_SCHATTEN		{	position:absolute; 
							left:3px; top:3px; 
							background-color:#000000; 
							filter:Alpha(opacity=30); opacity:0.3; MozOpacity:0.3; KhtmlOpacity:0.3;
						}

	#svINF_BLL_K		{	position:absolute; left:0px; top:0px; }
	#svINF_BLL_I		{	position:absolute; left:0px; top:0px;
							padding:5px;
							border-color:#999999; border-width:1px; border-style:solid;
							background-color:#ffffff;
						}
	#svINF_BLL_F		{	background-color:#00ff00; width:1px; height:1px; }
	#svINF_BLL_PKONT	{	position:absolute; left:0px; top:0px; }
	.svINF_BLL_B		{	border-color:#000000; 
							border-width:1px; border-style:solid; position:absolute; left:0px; top:0px; width:4px; height:4px;
						}

	#INF_BLL_TXT_INHALT	{	padding:5px;
							border-color:#999999; border-width:1px; border-style:solid;
							background-color:#ffffff;
							font-size:11px;
							white-space:nowrap;
						}


/*  UEBERSICHT-SEITE (USI) */

	.USI_Body					{ background-color:#808080; }
	.USI_AstandUnterKopf		{ margin-top:0px; font-size:1px; line-height:1px; }
	.USI_FelderMaximalBreite	{ width:700px; }
	.USI_FelderMinimalBreite	{ width:400px; }
	.USI_GruppenFeld			{ background-color:#ffffff; border-color:#999999; border-width:1px; border-style:solid; margin-top:10px; padding:10px; cursor:pointer; }
	.USI_FeldAbstandAussenX		{ width:20px; font-size:1px; }
	.USI_GrossBild				{ border-color:#999999; border-width:1px; border-style:solid; }
	.USI_AstandBildzuTextX		{ margin-left:15px; }
	.USI_FeldUeberschrift		{ color:#990000; font-size:15px; font-weight:bold; }
	.USI_FeldText				{ color:#000000; font-size:14px; font-weight:normal; margin-top:2px; }
	.USI_FUSSABSTAND			{ height:70px; }



/* KONSOLE (KSL) */
	.SV_KSL_Body				{ background-color:#000033; }
	#SV_KSL_MINDESTBREITEHOEHE { }
	#SV_KSL_BLL_PANORAMA_KONTAINER {  }
 	#SV_KSL_BLL_KONSOLENKONTAINER		{   }
	/* Bildlaufleiste */
	#SV_KSL_BLL_HIGHLIGHTKONTAINER { overflow:hidden; }
	#SV_KSL_BLL_SCHIEBERKONTAINER { overflow:hidden; }/*background-color:#ff0000; */
	#SV_KSL_BLL_SCHIEBER        { }
	/*.SV_KSL_BLL_SCROLLER		{ width:100px; }*/
	/* Positionskontainer BLL-Bilder */
	/*
	.SV_KSL_BLL_KPOS			{ background-color:#666666; }
	*/
	.SV_KSL_BLL_THUMBTEXT		{ font-size:9px; padding:0px; padding:0px; padding-left:2px; padding-top:1px; padding-bottom:0px; }/*line-height:9px; }*/
	/*
	.SV_KSL_BLL_ThumbtextHintergrund	{ background-color:#000000; filter:Alpha(opacity=50); opacity:0.5; MozOpacity:0.5; KhtmlOpacity:0.5; }
	*/
	/* Balken unten */
	#SV_KSL_BLL_UNTERFELDKONTAINER		{ top:-200px; width:100%; }
	#SV_KSL_BLL_UNTERFELD_BILDNUMMER	{ color:#ffffff; }
	.SV_KSL_BLL_UNTERFELD_SCHATTEN		{ background-color:#000000; height:3px; filter:Alpha(opacity=20); opacity:0.2; MozOpacity:0.2; KhtmlOpacity:0.2; }
	.SV_KSL_BLL_UNTERFELD_LINIE			{ background-color:#000000; height:1px; }
	.SV_KSL_BLL_UNTERFELD_ZEILE			{ font-size:13px; background-color:#666666; padding:10px; padding-top:2px; padding-bottom:4px; }
	.SV_KSL_BU_KLAMMER					{ color:#999999; }
	.SV_KSL_BLL_UNTERFELD_AUSWAHL_LINK	{ color:#ffffff; font-weight:bold; cursor:pointer; }

	/* Balken oben */
	#SV_KSL_BLL_OBERFELDKONTAINER		{ overflow:hidden; top:-200px; width:100%; }
	/*
	#SV_KSL_BO_UEBER			{ color:#ff0000; font-weight:bold; }
	#SV_KSL_BO_TEXT				{ color:#000000; font-size:13px; }
	*/
	.SV_KSL_BLL_OBERFELD_SCHATTEN		{ background-color:#000000; height:3px; filter:Alpha(opacity=20); opacity:0.2; MozOpacity:0.2; KhtmlOpacity:0.2; }
	.SV_KSL_BLL_OBERFELD_LINIE			{ background-color:#505050; height:2px; }
	.SV_KSL_BO_KLAMMER					{ color:#b4b4b4; }
	.SV_KSL_BLL_OBERFELD_ZEILE			{ overflow:hidden; font-size:13px; background-color:#e6e6e6; color:#000000; }/*cursor:pointer;*/
	#SV_KSL_BLL_OBERFELD_ZEILE_UEB		{ padding:0px; padding-top:4px; padding-bottom:0px; padding-left:8px; }
	#SV_KSL_BLL_OBERFELD_ZEILE_TXT		{ padding:0px; padding-top:1px; padding-bottom:2px; padding-left:8px; }
	.SV_KSL_BO_UEB						{ color:#500000; font-weight:bold; }
	.SV_KSL_BO_TXT						{ color:#000000; font-size:12px; }
	.SV_KSL_BO_AKTION					{ font-weight:bold; }
	/*
	
	*/
/*
background-color:#e6e6e6; 
font-size:13px; background-color:#e6e6e6; 
*/
	/*
	.SV_KSL_BA_ZEILE_TXT		{ font-size:13px; background-color:#ffffff; padding:10px; padding-top:1px; padding-bottom:4px; }
	*/
	/*
	.SV_KSL_
	.SV_KSL_BalkenVorne_Aussen  { background-color:#00ff00; width:100%; }
	*/
	/*#48aec8*/
	/*
	.SV_KSL_BalkenVorne_Innen   { background-color:#ffffff; padding:10px; padding-top:4px; padding-bottom:6px; left:1px; top:1px; width:100%; }
	.SV_KSL_BalkenVorne_Ueber   { color:#660000; font-weight:bold; }
	.SV_KSL_BalkenVorne_Text    { color:#000000; padding-top:1px; }
	*/